Loading...
Searching...
No Matches
gridfire::config::GridFireConfig Struct Reference

`#include <config.h>`

Collaboration diagram for gridfire::config::GridFireConfig:
[legend]

## Public Attributes

SolverConfig | solver
EngineConfig | engine

## Member Data Documentation

## engine

EngineConfig gridfire::config::GridFireConfig::engine

## solver

SolverConfig gridfire::config::GridFireConfig::solver

The documentation for this struct was generated from the following file:

- src/include/gridfire/config/config.h